GDB (xrefs)

Public Attributes | List of all members
dwarf2_cie_table Struct Reference

## Public Attributes
int | num_entries
struct dwarf2_cie ** | entries

## Detailed Description

Definition at line 100 of file dwarf2-frame.c.

## Member Data Documentation

## ◆ entries

struct dwarf2_cie** dwarf2_cie_table::entries

Definition at line 103 of file dwarf2-frame.c.

Referenced by add_cie(), dwarf2_build_frame_info(), and find_cie().

## ◆ num_entries

int dwarf2_cie_table::num_entries

Definition at line 102 of file dwarf2-frame.c.

Referenced by add_cie(), dwarf2_build_frame_info(), and find_cie().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2-frame.c